package tutorialJava.capitulo5.ejercicios.bloque02.coleccionAntiguedades;

public class Antiguedad {

	private int anio;
	private String origen;
	private float precio;
	
	public Antiguedad() {
	}

	public Antiguedad(int anio, String origen, float precio) {
		super();
		this.anio = anio;
		this.origen = origen;
		this.precio = precio;
	}

	public int getAnio() {
		return anio;
	}

	public void setAnio(int anio) {
		this.anio = anio;
	}

	public String getOrigen() {
		return origen;
	}

	public void setOrigen(String origen) {
		this.origen = origen;
	}

	public float getPrecio() {
		return precio;
	}

	public void setPrecio(float precio) {
		this.precio = precio;
	}

	@Override
	public String toString() {
		return "Antiguedad [anio=" + anio + ", origen=" + origen + ", precio=" + precio + "]";
	}

	
	
}
